Index: data/pool/images/textures/planets/AUTHORS
===================================================================
--- data/pool/images/textures/planets/AUTHORS	(revision 8276)
+++ data/pool/images/textures/planets/AUTHORS	(revision 8276)
@@ -0,0 +1,38 @@
+﻿Here we list the authors of all the media files in this directory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                                        Author
+Planet_2.png                                Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_3.png                                Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+Planet_4.png                                Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_5.png                                Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_6.png                                Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+Planet_7.png                                Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Alba.png                             Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Arnessk.png                          Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+Planet_Avalon_.jpg                          Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_blink_.png                           Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Bog.png                              Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+Planet_Cerca_Trova_.jpg                     Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Commerce_One.png                     Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Dagobah.png                          Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Dam-Ba-Da.png                        Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Dank.png                             Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Hoth.png                             Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Ixchel.png                           Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Jinx.png                             Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Klendathu.png                        Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Meh.png                              Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Miners_Moon_.jpg                     Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Muunilinst.png                       Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Quom.png                             Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Scarl.png                            Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_serendip_.jpg                        Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Song_.jpg                            Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Tao_Seti_.jpg                        Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Telos.png                            Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Terminus.png                         Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Trantor.png                          Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Trask.png                            Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+planet_Tsu_Ni.png                           Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+Planet_Wight_.jpg                           Duael Designs at freebitmaps.blogspot.com (CC BY 3.0)
+
Index: data/pool/images/textures/planets/LICENSE
===================================================================
--- data/pool/images/textures/planets/LICENSE	(revision 8275)
+++ 	(revision )
@@ -1,3 +1,0 @@
-This work is licensed under the Creative Commons Attribution 3.0 Unported License. To view a copy of this license, visit http://creativecommons.org/licenses/by/3.0/ or send a letter to Creative Commons, 171 Second Street, Suite 300, San Francisco, California, 94105, USA.
-
-Author: Duael Designs at freebitmaps.blogspot.com
